From Cyber Security News – Citrix Warns Admin to Kill Active or Persistent Sessions to Thwart Hackers

As previously reported, CVE-2023-4966 was discovered and published by Citrix. This vulnerability affected Citrix NetScaler Gateway and ADC devices. Following this, AssetNote published a proof-of-concept for this vulnerability named “CitrixBleed.” However, this vulnerability was discovered to be exploited by threat actors in the wild by the middle of October and was added to the Known
The post Citrix Warns Admin to Kill Active or Persistent Sessions to Thwart Hackers appeared first on Cyber Security News. Read More  

Leave a Reply

Your email address will not be published. Required fields are marked *